body {
  background-color: #fff;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Roboto Slab', sans-serif;
  color: #4c626f;
  font-size: 44px;
  line-height: 50px;
  font-weight: 400;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Roboto Slab', sans-serif;
  color: #4c626f;
  font-size: 38px;
  line-height: 39px;
  font-weight: 300;
}

h3 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-family: 'Roboto Slab', sans-serif;
  color: #4c626f;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Roboto Slab', sans-serif;
  color: #4c626f;
  font-size: 22px;
  line-height: 25px;
  font-weight: 300;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Roboto Slab', sans-serif;
  color: #4c626f;
  font-size: 20px;
  line-height: 18px;
  font-weight: 400;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Roboto Slab', sans-serif;
  color: #4c626f;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #929394;
  font-size: 17px;
  line-height: 24px;
  font-weight: 300;
}

a {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #ff8273;
  font-size: 16px;
  line-height: 18px;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-family: Lato, sans-serif;
  color: #4c626f;
  font-size: 22px;
  line-height: 22px;
}

.button {
  position: relative;
  display: inline-block;
  overflow: hidden;
  min-width: 180px;
  padding: 18px 60px 16px 15px;
  border: 1px solid #e65f59;
  border-radius: 25px;
  background-color: #000;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #d85850;
  text-decoration: none;
}

.button.w--current {
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
}

.button.submit {
  padding-right: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  line-height: 20px;
}

.button.right-border {
  margin-right: 10px;
  border: 1px solid #e65f59;
  background-color: #000;
  color: #000;
}

.button.top-border {
  margin-top: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(230, 95, 89, .76);
  background-color: #000;
}

.hero-section {
  position: relative;
  padding-top: 160px;
  padding-bottom: 110px;
  background-color: #1c1d1e;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .64), rgba(0, 0, 0, .64)), url('../images/Obj006-C.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .64), rgba(0, 0, 0, .64)), url('../images/Obj006-C.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 1500px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.hero-container {
  position: relative;
  padding-right: 10px;
  padding-left: 0px;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 25px;
  font-family: 'Roboto Slab', sans-serif;
  color: #fff;
  font-size: 44px;
  line-height: 60px;
}

.h1.header {
  margin-bottom: 10px;
}

.paragraph {
  margin-bottom: 10px;
  font-weight: 300;
}

.paragraph.light {
  width: 100%;
  float: left;
  font-size: 14px;
  line-height: 27px;
  font-weight: 300;
}

.paragraph.white {
  font-family: 'Open Sans', sans-serif;
}

.paragraph.thin {
  color: #4c626f;
  font-size: 14px;
  font-weight: 300;
}

.symbol {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  color: #e65f59;
  font-size: 70px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
}

.symbol.gray {
  color: #ccc;
  text-align: center;
}

.symbol.gray.cta {
  margin-bottom: 30px;
}

.button-text {
  position: relative;
  float: none;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
}

.letter-icon {
  position: relative;
  display: block;
  margin: 20px auto 60px;
  float: none;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(230, 95, 89, .76);
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  height: 80px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand.w--current {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.burger-menu {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  width: 100px;
  padding: 34px 0px 0px;
  background-color: #000;
}

.burger-menu.w--open {
  background-color: #1e1e1f;
}

.arrow-container {
  position: absolute;
  right: 0px;
  bottom: 0px;
  overflow: hidden;
  width: 55px;
  height: 55px;
  margin-bottom: -140px;
  background-image: url('../images/arrow-circle-bg.png');
  background-position: 50% 50%;
  background-size: auto 55px;
  background-repeat: no-repeat;
}

.arrow-container.w--current {
  right: 0px;
  bottom: 0px;
}

.arrow-container.go-up {
  top: 0px;
  right: 0px;
  bottom: auto;
  margin-top: -91px;
  margin-bottom: 0px;
}

.arrow-pointing-down {
  display: block;
  margin-top: 19px;
  margin-right: auto;
  margin-left: auto;
}

.content-section {
  padding-top: 40px;
  padding-bottom: 40px;
  border-style: none;
  background-color: #fff;
}

.content-section.our-services {
  margin-bottom: -125px;
  padding-top: 60px;
  padding-bottom: 0px;
  background-color: #1c1d1e;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Obj002-C.png'), url('../images/pattern-4.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Obj002-C.png'), url('../images/pattern-4.png');
  background-position: 0px 0px, 50% 100%, 100% 50%;
  background-size: auto, cover, auto;
  background-repeat: repeat, no-repeat, repeat;
  background-attachment: scroll, scroll, fixed;
}

.content-section.invitation {
  padding-top: 100px;
  padding-bottom: 30px;
  background-color: #f7f7f7;
}

.content-section.portfolio {
  background-color: #000;
}

.content-section.header {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #1c1d1e;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/Obj007-C.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images/Obj007-C.png');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.content-section.call-to-action {
  margin-top: 0px;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #f7f7f7;
}

.content-wrapper {
  position: relative;
  margin-top: 50px;
  padding-right: 20px;
  padding-left: 20px;
}

.content-wrapper.blog-content {
  margin-top: 110px;
}

.icon {
  display: block;
  margin: 15px auto 30px;
  padding: 10px 10px 13px;
  border: 3px solid #212829;
  border-radius: 20px;
}

.link {
  float: none;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  font-family: Raleway, sans-serif;
  color: #ff8273;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
}

.link:hover {
  opacity: 0.85;
  text-decoration: underline;
}

.link.on-footer {
  font-family: Montserrat, sans-serif;
  font-size: 10px;
}

.notice-section {
  padding-top: 40px;
  padding-bottom: 80px;
  border: 1px solid #000;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url('../images/iPhone-6-Mockup-1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url('../images/iPhone-6-Mockup-1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.icon-big {
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.slider {
  height: auto;
  padding-right: 8%;
  padding-bottom: 45px;
  padding-left: 8%;
  background-color: transparent;
}

.box {
  position: relative;
  width: 31%;
  margin-bottom: 10px;
  padding: 30px 15px;
  border: 3px solid #eaeaea;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.box._50-percent {
  width: 48%;
  margin-right: 0px;
  margin-bottom: 30px;
  margin-left: 0px;
}

.left-arrow {
  left: 0px;
  top: 0px;
  bottom: 0px;
  background-image: url('../images/left-arrow.png'), url('../images/arrow-bg-left.png');
  background-position: 16px 50%, 0px 50%;
  background-size: 27px, 70px;
  background-repeat: no-repeat, no-repeat;
}

.right-arrow {
  background-image: url('../images/right-arrow.png'), url('../images/arrow-bg-right.png');
  background-position: 66% 50%, 100% 50%;
  background-size: 27px, 70px;
  background-repeat: no-repeat, no-repeat;
}

.text-field {
  display: inline-block;
  width: 31%;
  height: 52px;
  padding-left: 55px;
  border-left-color: #dbe0e3;
  border-radius: 3px;
  font-family: Raleway, sans-serif;
  color: #4c626f;
}

.text-field:focus {
  border: 1px solid #ff8273;
}

.text-field.your-message {
  overflow: visible;
  width: 100%;
  height: 152px;
  margin-top: 15px;
  margin-bottom: 20px;
  padding-top: 15px;
  padding-left: 17px;
}

.text-field.your-message:focus {
  border: 1px solid #ff8273;
}

.text-field.name {
  background-image: url('../images/name-icon.png');
  background-position: 12px 50%;
  background-size: 27px;
  background-repeat: no-repeat;
}

.text-field.email {
  background-image: url('../images/email-icon.png');
  background-position: 12px 50%;
  background-size: 27px;
  background-repeat: no-repeat;
}

.text-field.phone {
  background-image: url('../images/phone-icon.png');
  background-position: 12px 50%;
  background-size: 27px;
  background-repeat: no-repeat;
}

.form {
  margin-top: 40px;
  padding-right: 10px;
  padding-left: 10px;
}

.form.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer {
  position: relative;
  padding-top: 60px;
  padding-bottom: 0px;
  background-color: #1c1d1e;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
}

.logo {
  display: block;
  margin-top: 6px;
  margin-right: auto;
  margin-left: auto;
}

.title {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}

.title.dark {
  color: #4c626f;
}

.footer-link-containter {
  width: 100%;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  text-decoration: none;
}

.footer-link {
  display: inline-block;
  width: 100%;
  padding-top: 11px;
  padding-bottom: 11px;
  -webkit-transition: color 200ms ease-in;
  transition: color 200ms ease-in;
  font-family: 'Open Sans', sans-serif;
  color: #bbbcbd;
  font-size: 15px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link:hover {
  color: #ff8273;
}

.find-us-text {
  padding-left: 20px;
  float: left;
  background-image: url('../images/mini-pin-icon.png');
  background-position: 0% 19%;
  background-size: 12px;
  background-repeat: no-repeat;
  font-family: Raleway, sans-serif;
  color: #66696a;
}

.find-us-text.phone {
  width: 101%;
  padding-top: 11px;
  background-image: url('../images/mini-phone-icon.png');
  background-position: 0px 79%;
  font-family: 'Open Sans', sans-serif;
  color: #bbbcbd;
  font-size: 16px;
  font-weight: 300;
}

.find-us-text.email {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 11px;
  background-image: url('../images/mini-email-icon.png');
  background-position: 0px 50%;
  background-size: 14px;
  -webkit-transition: color 300ms ease-in;
  transition: color 300ms ease-in;
  font-family: 'Open Sans', sans-serif;
  color: #bbbcbd;
  font-size: 16px;
  font-weight: 300;
}

.find-us-text.email:hover {
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  color: #ff8273;
}

.find-us-text.twitter {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 11px;
  background-image: url('../images/mini-twitter-icon.png');
  background-position: 0px 50%;
  -webkit-transition: color 350ms ease-in;
  transition: color 350ms ease-in;
  font-family: 'Open Sans', sans-serif;
  color: #bbbcbd;
  font-size: 16px;
  line-height: 0px;
  font-weight: 300;
}

.find-us-text.twitter:hover {
  color: #ff8273;
}

.find-us-text.facebook {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 11px;
  background-image: url('../images/mini-facebook-icon.png');
  background-position: 0px 50%;
  -webkit-transition: color 350ms ease-in;
  transition: color 350ms ease-in;
  font-family: 'Open Sans', sans-serif;
  color: #bbbcbd;
  font-size: 16px;
  line-height: 0px;
  font-weight: 300;
}

.find-us-text.facebook:hover {
  color: #ff8273;
  font-weight: 300;
}

.find-us-text.instagram {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 11px;
  background-image: url('../images/mini-instagram-icon.png');
  background-position: 0px 50%;
  -webkit-transition: color 350ms ease-in;
  transition: color 350ms ease-in;
  font-family: 'Open Sans', sans-serif;
  color: #bbbcbd;
  font-size: 16px;
  line-height: 0px;
  font-weight: 300;
}

.find-us-text.instagram:hover {
  color: #ff8273;
}

.find-us-text.pin {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 11px;
  background-position: 0px 31%;
  font-family: 'Open Sans', sans-serif;
  color: #bbbcbd;
  font-size: 16px;
  line-height: 23px;
  font-weight: 300;
}

.menu-links-container {
  width: 100%;
}

.brand-footer {
  height: 75px;
  padding-top: 30px;
  background-color: #000;
}

.footer-wrapper {
  text-align: center;
}

.footer-brand-text {
  font-family: Montserrat, sans-serif;
  color: #bbbcbd;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.menu-links-container {
  margin-bottom: 20px;
  margin-left: 10px;
}

.hero-text-container {
  width: 60%;
  padding-right: 5px;
  padding-left: 5px;
  float: left;
}

.features-box {
  position: relative;
  width: 32%;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  text-align: center;
}

.work-sample {
  position: relative;
  display: block;
  overflow: hidden;
  width: 33.33%;
  height: 240px;
  float: left;
}

.work-sample._1 {
  background-image: url('../images/food-icon.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._2 {
  background-image: url('../images/pen-big.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._3 {
  background-image: url('../images/american-flag.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._4 {
  background-image: url('../images/businessman.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._5 {
  background-image: url('../images/srkci.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._6 {
  background-image: url('../images/factory.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._7 {
  background-image: url('../images/a.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._8 {
  background-image: url('../images/coca-cola.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._9 {
  background-image: url('../images/ice-cream.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._10 {
  background-image: url('../images/moto.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._11 {
  background-image: url('../images/whiskey.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.work-sample._12 {
  background-image: url('../images/fruits-juices.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.load-more-container {
  width: 100%;
  height: 60px;
  margin-top: 40px;
  padding-top: 22px;
  padding-bottom: 22px;
  border-radius: 5px;
  background-color: #e65f58;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 11px;
  text-align: center;
}

.load-more-container:hover {
  background-color: #d1524b;
  text-decoration: none;
}

.display-none-on-load {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.person-name {
  margin-bottom: 5px;
  font-family: 'Roboto Slab', sans-serif;
  color: #4c626f;
  font-size: 17px;
}

.person-name.testimonial {
  text-align: center;
}

.team-member-content {
  padding: 10px 10px 20px;
}

.full-page-menu {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 140px;
  background-color: #1c1d1e;
}

.menu-item-container {
  position: relative;
  display: block;
  -webkit-transition: background-color 1000ms ease-in;
  transition: background-color 1000ms ease-in;
  text-decoration: none;
}

.menu-item-container:hover {
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.menu-item-container.w--current {
  height: 110px;
  border-bottom: 3px solid #e65f59;
  color: #fff;
}

.menu-item-text {
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
}

.button-arrow-bg {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 30%;
  border: 2px solid #000;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  background-color: #e65f59;
  background-image: url('../images/Mini-arrow.png');
  background-position: 50% 50%;
  background-size: 12px;
  background-repeat: no-repeat;
}

.subtitle {
  display: inline-block;
  padding-right: 0px;
  font-family: 'Varela Round', sans-serif;
  color: #afafaf;
  font-size: 11px;
  line-height: 15px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.testimonial-pic {
  display: block;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  border: 4px solid #d9d7d7;
  border-radius: 50%;
}

.testimonial-slider {
  height: auto;
  background-color: transparent;
}

.line {
  position: relative;
  display: block;
  width: 20px;
  height: 2px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.line-2 {
  display: block;
  width: 21px;
  height: 2px;
  margin-top: 3px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.line-3 {
  display: block;
  width: 21px;
  height: 2px;
  margin-top: 3px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.sample-work-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.sample-work-container {
  width: 100%;
  margin-bottom: 20px;
}

.work-sample-details {
  position: relative;
  width: 100%;
  padding: 10px;
}

.menu-item-container-2 {
  display: block;
}

.menu-item-container-2.w--current {
  border-bottom: 3px solid #e65f59;
}

.menu-item-container-3 {
  display: block;
}

.menu-item-container-3.w--current {
  height: auto;
  border-bottom: 3px solid #e65f59;
}

.menu-item-container-4 {
  display: block;
}

.menu-item-container-4.w--current {
  border-bottom-style: solid;
  border-bottom-color: #e65f59;
}

.menu-item-container-5.w--current {
  border-bottom: 3px solid #e65f59;
}

.social-icons-container {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(28, 29, 30, .7);
  text-align: center;
}

.team-member-profile {
  position: relative;
  width: 48%;
  margin-bottom: 10px;
  padding-bottom: 20px;
}

.team-member-picture {
  position: relative;
  width: 100%;
  height: 360px;
}

.team-member-picture._1 {
  height: 420px;
  background-image: url('../images/jim-bw.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.team-member-picture._2 {
  height: 420px;
  border: 1px none #bbbcbd;
  background-image: url('../images/tom-bw.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.team-member-picture._3 {
  background-image: url('../images/shabu-bw.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.social-icon-link {
  margin-right: 10px;
  margin-bottom: 10px;
}

.social-icon-link-2 {
  margin-right: 10px;
  margin-bottom: 10px;
}

.social-icon-link-3 {
  margin-right: 10px;
  margin-bottom: 10px;
}

.social-icons-for-mobile-devices {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 15px;
}

.social-icon-for-mobile-3 {
  margin-right: 10px;
  margin-bottom: 10px;
}

.social-icon-for-mobile-2 {
  margin-right: 10px;
  margin-bottom: 10px;
}

.social-icon-for-mobile {
  margin-right: 10px;
  margin-bottom: 10px;
}

.side-bar {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 321px;
  padding-bottom: 321px;
}

.side-bar-box {
  width: 50px;
  height: 50px;
  padding-top: 14px;
  padding-bottom: 14px;
  float: left;
  clear: both;
  border-top-left-radius: 5px;
  background-color: #e65f59;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}

.side-bar-box:hover {
  background-color: #d85850;
}

.side-bar-box.middle-box {
  padding-top: 19px;
  border-top: 1px solid #e65f59;
  border-top-left-radius: 0px;
}

.side-bar-box.last-box {
  padding-top: 15px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 5px;
}

.side-bar-social-icon {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.work-sample-details {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
  overflow: hidden;
  height: 100%;
  padding-top: 33px;
  padding-bottom: 33px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e65f58;
  background-image: url('../images/icons-pattern-3.png');
  background-position: 59% 15%;
  background-size: auto;
}

.title-description {
  margin-bottom: 10px;
  font-family: 'Roboto Slab', sans-serif;
  color: #fff;
  font-size: 17px;
  text-align: center;
}

.white {
  font-family: Raleway, sans-serif;
  color: #fff;
}

.details-text {
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
}

.box-sample {
  position: relative;
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #e7e7e7;
}

.map {
  height: 330px;
  background-color: #000;
}

.call-to-action {
  margin-top: 30px;
  padding: 30px 35px;
  background-color: #f7f7f7;
}

.navlink {
  display: inline-block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.navlink:hover {
  border-bottom: 3px solid #e65f59;
}

.navlink.w--current {
  display: inline;
  border-bottom-width: 3px;
  border-bottom-color: #e65f59;
  -webkit-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  color: #fff;
  font-size: 28px;
  line-height: 40px;
  font-weight: 400;
}

.arrow-on-inner-pages {
  position: absolute;
}

.arrow-on-inner-pages.w--current {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 55px;
  height: 55px;
  margin-bottom: -102px;
  background-image: url('../images/arrow-circle-bg.png');
  background-position: 50% 50%;
  background-size: 57px;
  background-repeat: no-repeat;
}

.title-box {
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e7e7e7;
}

.style-block {
  margin-bottom: 60px;
}

.body {
  background-color: #000;
  font-family: 'Open Sans', sans-serif;
  color: #929394;
  font-size: 17px;
  line-height: 25px;
}

.header-text {
  margin-bottom: 40px;
  text-align: center;
}

.header-text.less-bottom-border {
  margin-bottom: 0px;
}

.subtitle-box {
  display: inline-block;
  width: 100%;
  margin-top: 5px;
}

.subtitle-box.medium {
  width: 70%;
}

.subtitle-box.bottom-border {
  margin-bottom: 15px;
}

.flex-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-wrapper.space-between {
  margin-top: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-wrapper.how-we-work {
  padding-top: 60px;
  padding-bottom: 50px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #e7e7e7;
}

.flex-wrapper.how-we-work.no-bottom-border {
  padding-top: 0px;
  padding-bottom: 20px;
  border-bottom-style: none;
}

.flex-wrapper.how-we-work.first {
  padding-top: 0px;
  padding-bottom: 20px;
}

.heading-2 {
  font-family: 'Roboto Slab', sans-serif;
}

.heading-2.white {
  font-family: 'Roboto Slab', sans-serif;
  color: #fff;
  font-weight: 400;
}

.heading-1.white {
  margin-left: 19px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 43px;
  font-weight: 400;
}

.center-box {
  text-align: center;
}

.testimonial {
  text-align: center;
}

.company {
  font-size: 15px;
}

._60-percent-column {
  width: 80%;
}

.testimonial-box {
  text-align: center;
}

.slide-nav {
  position: relative;
}

.team-member-description {
  margin-top: 10px;
}

.text-block.white {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 400;
}

._30-percent-column {
  width: 30%;
}

._70-percent-column {
  width: 70%;
}

._70-percent-column.work-description {
  padding-left: 30px;
}

.header-box {
  margin-top: 25px;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 80px;
  background-color: #000;
  opacity: 1;
}

.nav-menu {
  height: 100vh;
  padding-top: 32px;
  background-color: #1e1e1f;
  text-align: center;
}

.nav-link {
  display: inline-block;
  height: 60px;
  margin: 30px auto;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-transition-property: none;
  transition-property: none;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
}

.nav-link:hover {
  border-bottom: 3px solid #ff8273;
  text-decoration: none;
}

.nav-link.w--current {
  color: #ff8273;
}

.image {
  max-width: 200%;
}

.heading-3 {
  font-family: 'Roboto Slab', sans-serif;
  color: #e65f59;
  font-weight: 400;
  text-align: center;
}

.heading-4 {
  font-family: 'Roboto Slab', sans-serif;
  color: #e65f59;
  font-weight: 400;
}

.heading-5 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 400;
}

.text-block-2 {
  color: #4c626f;
  font-weight: 300;
}

.important-text {
  color: #e65f59;
  font-size: 20px;
}

.heading-6 {
  font-family: 'Roboto Slab', sans-serif;
  color: #4c626f;
  font-weight: 400;
}

.heading-7 {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #4c626f;
  font-weight: 400;
}

.heading-8 {
  font-family: 'Roboto Slab', sans-serif;
  font-weight: 400;
}

.heading-9 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 400;
}

.heading-10 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 400;
}

.heading-11 {
  font-family: 'Roboto Slab', sans-serif;
  color: #e65f59;
  font-size: 38px;
  font-weight: 400;
  text-align: center;
}

.heading-12 {
  font-family: 'Roboto Slab', sans-serif;
  font-weight: 400;
}

.html-embed {
  max-height: 200px;
  background-color: #000;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #4c626f;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-block-3 {
  margin-top: 20px;
  font-family: 'PT Sans', sans-serif;
}

.body-2 {
  background-color: #000;
}

.section {
  background-color: #1c1d1e;
}

.blog-box {
  position: relative;
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 15px;
  border: 3px solid #eaeaea;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.blog-box._50-percent {
  width: 48%;
  margin-right: 0px;
  margin-bottom: 30px;
  margin-left: 0px;
}

.blog-pic {
  display: block;
  margin: 10px auto 30px;
  padding: 10px 10px 0px;
  border: 1px solid #212829;
  border-radius: 0px;
}

.important-text-2 {
  text-transform: none;
}

.button-2 {
  margin-top: 18px;
  margin-right: 10px;
  float: right;
  border-radius: 8px;
  background-color: #e65f59;
  font-family: 'Droid Sans', sans-serif;
  font-weight: 300;
}

.section-2 {
  padding-top: 10px;
  background-color: #000;
}

.image-2 {
  border-radius: 10px;
}

.text-block-4 {
  margin-bottom: 0px;
  color: #bbbcbd;
  font-size: 15px;
  font-weight: 300;
}

.container-2 {
  margin-bottom: 60px;
}

.footer-text {
  margin-bottom: 0px;
  font-family: 'PT Sans', sans-serif;
  color: #bbbcbd;
  font-size: 16px;
}

.important-text-3 {
  color: #fff;
}

.html-embed-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.section-3 {
  max-height: 200px;
}

.inline {
  font-size: 14px;
}

.heading-13 {
  display: block;
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.blog-copy {
  font-family: 'Open Sans', sans-serif;
  color: #e65f59;
}

.image-3 {
  border: 1px solid #4c626f;
}

.image-4 {
  float: right;
}

.submit-button {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-radius: 8px;
  background-color: #e65f59;
}

.heading-14 {
  font-weight: 400;
}

.image-5 {
  margin-top: 20px;
  margin-right: 0px;
  border: 1px none #bbbcbd;
}

.div-block-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 8px;
  padding-left: 8px;
}

.button-3 {
  padding: 3px 5px;
  border-radius: 10px;
  background-color: #e65f59;
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-transform: none;
}

.html-embed-3 {
  margin-top: -45px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #fbe9e7;
}

html.w-mod-js *[data-ix="slide-left-text-on-load"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="initial-appearance-of-full-page-menu"] {
  display: none;
  -webkit-transform: translate(0px, -1850px);
  -ms-transform: translate(0px, -1850px);
  transform: translate(0px, -1850px);
}

html.w-mod-js *[data-ix="scale-text-on-load"] {
  opacity: 0;
  -webkit-transform: scale(0.8500000000000002, 0.8500000000000002);
  -ms-transform: scale(0.8500000000000002, 0.8500000000000002);
  transform: scale(0.8500000000000002, 0.8500000000000002);
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="slide-left-side-menu-bar-on-load"] {
  opacity: 0;
  -webkit-transform: translate(58px, 0px);
  -ms-transform: translate(58px, 0px);
  transform: translate(58px, 0px);
}

html.w-mod-js *[data-ix="social-icons-container-initial-appearance"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="initial-appearance-of-image-1"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="initial-appearance-of-image-2"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="initial-appearance-of-image-3"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="initial-appearance-of-element"] {
  display: none;
  -webkit-transform: translate(0px, 235px);
  -ms-transform: translate(0px, 235px);
  transform: translate(0px, 235px);
}

html.w-mod-js *[data-ix="initial-appearance-description"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(0.81, 0.81);
  -ms-transform: scale(0.81, 0.81);
  transform: scale(0.81, 0.81);
}

html.w-mod-js *[data-ix="initial-appearance-of-title-description"] {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="initial-appearance-of-details-text"] {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="shrink-grow-arrow"] {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="shrink-grow-disappears"] {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

@media (max-width: 991px) {
  .h1 {
    line-height: 56px;
  }
  .letter-icon {
    margin-top: 30px;
  }
  .burger-menu-mobile {
    display: block;
    margin-top: 5px;
    margin-right: auto;
    margin-left: auto;
  }
  .menu-button {
    position: relative;
    width: 102px;
    height: 80px;
  }
  .content-section {
    padding-top: 20px;
  }
  .content-section.our-services {
    margin-bottom: -175px;
    background-repeat: repeat-y;
  }
  .content-section.invitation {
    padding-top: 80px;
    padding-bottom: 50px;
  }
  .content-wrapper {
    height: auto;
  }
  .notice-section {
    background-image: -webkit-linear-gradient(270deg, rgba(28, 29, 30, .9), rgba(28, 29, 30, .98)), url('../images/iPhone-6-Mockup-1.jpg');
    background-image: linear-gradient(180deg, rgba(28, 29, 30, .9), rgba(28, 29, 30, .98)), url('../images/iPhone-6-Mockup-1.jpg');
  }
  .box {
    display: block;
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .text-field {
    position: static;
    width: 100%;
  }
  .footer {
    background-repeat: repeat-y;
  }
  .logo {
    margin-left: 0px;
  }
  .find-us-text {
    width: 100%;
    padding-top: 11px;
    padding-bottom: 11px;
    background-position: 0% 51%;
  }
  .find-us-text.phone {
    padding-top: 11px;
    padding-bottom: 11px;
    background-position: 0% 49%;
  }
  .find-us-text.email {
    background-size: 15px;
  }
  .find-us-text.twitter {
    background-position: 0% 49%;
  }
  .find-us-text.pin {
    background-position: 0% 58%;
  }
  .menu-links-container {
    width: 100%;
  }
  .menu-links-container {
    margin-top: 5px;
    margin-bottom: 25px;
  }
  .logo-container {
    margin-bottom: 45px;
    margin-left: 10px;
  }
  .container {
    margin-right: 0px;
  }
  .features-box {
    width: 31.33%;
  }
  .work-sample {
    width: 50%;
  }
  .menu-item-container {
    width: 38%;
  }
  .menu-item-container.w--current {
    width: 38%;
  }
  .menu-item-container-2 {
    width: 38%;
  }
  .menu-item-container-3.w--current {
    width: 38%;
  }
  .menu-item-container-4 {
    width: 38%;
  }
  .menu-item-container-5 {
    width: 38%;
  }
  .social-icons-for-mobile-devices {
    margin-top: 10px;
  }
  .subtitle-box.medium {
    width: 100%;
  }
  .blog-box {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
}

@media (max-width: 767px) {
  h3 {
    font-size: 29px;
    line-height: 40px;
  }
  .h1 {
    margin-top: 0px;
  }
  .letter-icon {
    margin-top: 70px;
  }
  .arrow-container {
    margin-right: 10px;
  }
  .content-section.invitation {
    padding-top: 110px;
  }
  .icon {
    position: static;
    display: block;
    float: none;
  }
  .icon-big {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .box {
    width: 80%;
  }
  .text-field {
    padding-right: 0px;
  }
  .text-field.your-message {
    padding-left: 17px;
  }
  .menu-links-container {
    width: 70%;
    height: auto;
  }
  .hero-text-container {
    width: 100%;
  }
  .features-box {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
    float: none;
  }
  .work-sample {
    width: 50%;
  }
  .full-page-menu {
    overflow: auto;
    padding-top: 100px;
  }
  .menu-item-container {
    width: 48%;
  }
  .menu-item-container.w--current {
    width: 48%;
    height: 100px;
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .menu-wrapper {
    overflow: visible;
  }
  .menu-item-container-2 {
    width: 48%;
  }
  .menu-item-container-3 {
    width: 48%;
  }
  .menu-item-container-3.w--current {
    width: 48%;
  }
  .menu-item-container-4 {
    width: 48%;
  }
  .menu-item-container-5 {
    width: 48%;
  }
  .team-member-profile {
    width: 49%;
  }
  .arrow-on-inner-pages.w--current {
    margin-right: 10px;
  }
  ._60-percent-column {
    width: 100%;
    margin-bottom: 30px;
  }
  ._30-percent-column {
    width: 100%;
  }
  ._70-percent-column.work-description {
    width: 100%;
    margin-top: 30px;
    padding-left: 0px;
  }
  .blog-box {
    width: 80%;
  }
  .blog-pic {
    position: static;
    display: block;
    float: none;
  }
  .row {
    margin-top: 25px;
  }
  .column {
    text-align: center;
  }
  .column-2 {
    padding-left: 44px;
  }
}

@media (max-width: 479px) {
  .paragraph {
    text-align: left;
  }
  .paragraph.light {
    text-align: center;
  }
  .paragraph.white {
    text-align: center;
  }
  .content-section {
    height: auto;
  }
  .icon {
    display: block;
    clear: none;
    text-align: left;
  }
  .box {
    width: 100%;
  }
  .box._50-percent {
    width: 100%;
  }
  .form {
    padding-right: 5px;
  }
  .find-us-text.pin {
    background-position: 0px 31%;
  }
  .work-sample {
    width: 100%;
  }
  .menu-item-container {
    width: 75%;
  }
  .menu-item-container.w--current {
    width: 75%;
  }
  .menu-item-container-2 {
    width: 75%;
  }
  .menu-item-container-3 {
    width: 75%;
  }
  .menu-item-container-4 {
    width: 75%;
  }
  .menu-item-container-5 {
    width: 75%;
  }
  .team-member-profile {
    width: 100%;
  }
  .heading-1.white {
    font-size: 30px;
  }
  .heading-6 {
    text-align: left;
  }
  .heading-8 {
    text-align: left;
  }
  .blog-box {
    width: 100%;
  }
  .blog-box._50-percent {
    width: 100%;
  }
  .div-block {
    text-align: center;
  }
  .column-2 {
    padding-left: 23px;
  }
  .text-block-5 {
    text-align: left;
  }
  .text-block-6 {
    text-align: left;
  }
  .text-block-7 {
    text-align: left;
  }
}

